Teams
Create a team
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/public/v2/teams" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "description": "string", "team_lead_id": 0 }'{ "data": { "id": 0, "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "team_lead": { "id": 0, "full_name": "string", "email": "string" }, "team_members": [ { "id": 0, "user": { "id": 0, "full_name": "string", "email": "string" } } ] }}